CONFIG_LOG=n
CONFIG_SERIAL=n
CONFIG_BT_CENTRAL=n
#CONFIG_BT_MAX_CONN=2
CONFIG_BT_CTLR_SDC_PERIPHERAL_COUNT=2
CONFIG_BT_EXT_ADV=y
CONFIG_BT_BUF_ACL_RX_SIZE=251
CONFIG_BT_BUF_ACL_TX_SIZE=251
#CONFIG_BT_CTLR_DATA_LENGTH_MAX=251
